#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-src
version:              1.0.4
visibility:           public
id:                   haskell-src-1.0.4-1tqrfEqqsr7sp9Nsl12iW
key:                  haskell-src-1.0.4-1tqrfEqqsr7sp9Nsl12iW
license:              BSD-3-Clause
maintainer:           Andreas Abel
author:               Simon Marlow, Sven Panne and Noel Winstanley
stability:            stable
synopsis:             Support for manipulating Haskell source code
description:
    The @haskell-src@ package provides support for manipulating Haskell
    source code. The package provides a lexer, parser and
    pretty-printer, and a definition of a Haskell abstract syntax tree
    (AST). Common uses of this package are to parse or generate
    <http://www.haskell.org/onlinereport/ Haskell 98> code.

category:             Language
abi:                  df74d8ff36edb031b99f88c347dfd6bb
exposed:              True
exposed-modules:
    Language.Haskell.Lexer Language.Haskell.ParseMonad
    Language.Haskell.ParseUtils Language.Haskell.Parser
    Language.Haskell.Pretty Language.Haskell.Syntax

import-dirs:          /usr/lib/ghc-9.2.8/site-local/haskell-src-1.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/haskell-src-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-src
hs-libraries:         HShaskell-src-1.0.4-1tqrfEqqsr7sp9Nsl12iW
depends:
    array-0.5.4.0 base-4.16.4.0 pretty-1.1.3.6
    syb-0.7.2.4-3hS53rZXvyRCGaWO0KMGhq

haddock-interfaces:   /usr/share/doc/haskell-src/html/haskell-src.haddock
haddock-html:         /usr/share/doc/haskell-src/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

